<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{20A454D0-A030-4266-80C0-D7CB07CE6876}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SampleHistoryTesting</RootNamespace>
    <AssemblyName>SampleHistoryTesting</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <ApplicationIcon>..\References\stocksharp.ico</ApplicationIcon>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>stocksharp.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AmCharts.Windows.Stock, Version=1.1.0.0, Culture=neutral, PublicKeyToken=6a0af00bd7de39d1" />
    <Reference Include="Ecng.Collections">
      <HintPath>..\..\..\References\Ecng.Collections.dll</HintPath>
    </Reference>
    <Reference Include="Ecng.Common">
      <HintPath>..\..\..\References\Ecng.Common.dll</HintPath>
    </Reference>
    <Reference Include="Ecng.ComponentModel">
      <HintPath>..\..\..\References\Ecng.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="Ecng.Security, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
    <Reference Include="Ecng.Serialization">
      <HintPath>..\..\..\References\Ecng.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="Ecng.Xaml">
      <HintPath>..\..\..\References\Ecng.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="PowerCollections, Version=1.0.2224.30206, Culture=neutral, PublicKeyToken=8d05ee679e87a45f" />
    <Reference Include="SampleCandles">
      <HintPath>..\..\Users\Profts\Desktop\Stocksharp\StockSharp_4.0.14_Sources\Samples\Quik\SampleCandles\bin\Debug\SampleCandles.exe</HintPath>
    </Reference>
    <Reference Include="SampleHistoryTesting, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="SampleRealTimeTesting">
      <HintPath>..\..\Users\Profts\Desktop\Stocksharp\StockSharp_4.0.14_Sources\Samples\Testing\SampleRealTimeTesting\bin\Debug\SampleRealTimeTesting.exe</HintPath>
    </Reference>
    <Reference Include="SampleSmart">
      <HintPath>..\..\Users\Profts\Desktop\Stocksharp\StockSharp_4.0.14\Samples\Smart\SampleSmart\bin\Debug\SampleSmart.exe</HintPath>
    </Reference>
    <Reference Include="StockSharp.Algo, Version=3.2.10.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\References\StockSharp.Algo.dll</HintPath>
    </Reference>
    <Reference Include="StockSharp.BusinessEntities">
      <HintPath>..\..\..\References\StockSharp.BusinessEntities.dll</HintPath>
    </Reference>
    <Reference Include="StockSharp.Logging, Version=4.1.6.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\StockSharp.Logging.dll</HintPath>
    </Reference>
    <Reference Include="StockSharp.Quik">
      <HintPath>..\Robot10_Test\WpfApplication6\bin\Debug\StockSharp.Quik.dll</HintPath>
    </Reference>
    <Reference Include="StockSharp.Smart">
      <HintPath>..\..\Users\Profts\Desktop\Stocksharp\StockSharp_4.0.14_Sources\References\StockSharp.Smart.dll</HintPath>
    </Reference>
    <Reference Include="StockSharp.Xaml, Version=3.2.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\References\StockSharp.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="StockSharp.Algo.Indicators">
      <HintPath>..\..\..\References\StockSharp.Algo.Indicators.dll</HintPath>
    </Reference>
    <Reference Include="WpfApplication6">
      <HintPath>..\Robot10_Test\WpfApplication6\bin\Debug\WpfApplication6.exe</HintPath>
    </Reference>
    <Reference Include="WPFToolkit.Extended, Version=1.6.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Otnosh4DataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Otnosh4DataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="SmaStrategy.cs" />
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Otnosh4DataSet.xsc">
      <DependentUpon>Otnosh4DataSet.xsd</DependentUpon>
    </None>
    <None Include="Otnosh4DataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>Otnosh4DataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="Otnosh4DataSet.xss">
      <DependentUpon>Otnosh4DataSet.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="stocksharp.ico" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Otnosh4.accdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>